Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm using Ubuntu 12.10 and I'm having trouble installing some webapps (especially Google+ and Grooveshark). The firefox is in its most recent version and offers no option to install them.

Thank you for your attention and help.

share|improve this question
    
Please give more detail when asking questions of this nature. What kind of trouble? Do some apps work? Etc. –  RolandiXor Feb 27 '13 at 15:57

2 Answers 2

Does Firefox offer to install other webapps, such as Launchpad or LinkedIn? If so, then are you sure you haven't already installed G+ and Grooveshark? If not, check your Extensions and see if the Ubuntu extension for the web apps (I think it's the "Unity integration" one, but I'm not at an Ubuntu machine right now, so I could be mistaken) is installed, enabled, and up to date.

share|improve this answer

Maybe see here: http://www.iloveubuntu.net/unity-grooveshark-scope-01-updated-previews-support

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

share|improve this answer
2  
Welcome to Ask Ubuntu! Whilst this may theoretically answer the question, it would be preferable to include the essential parts of the answer here, and provide the link for reference. –  Kevin Bowen Apr 2 '13 at 2:45

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.